﻿*{padding: 0; margin: 0}
body,html {margin: 0px; padding: 0px; -webkit-text-size-adjust: none}
body {margin: 0 auto;font-size: 12px; line-height: 1.6; font-family: "Microsoft YaHei", sans-serif}
@font-face{
    font-family: "shl";
    src: url('fonts/SourceHSCN-Light.woff');
}
@font-face{
    font-family: "shb";
    src: url('fonts/SourceHSCN-Bold.woff');
}
.fl{display:inline;float:left}
.fr{display:inline;float:right}
.clearfix:after{display:block;clear:both;width:100%;height:0px;line-height:0px;font-size:0px;margin:0;padding:0; content: ""}
a{text-decoration: none;}
ul,li{list-style: none;}
.fw600{font-weight: 600}
.fs12{font-size: 12px}
.fs13{font-size: 13px}
.fs14{font-size: 14px}
.fs15{font-size: 15px}
.fs16{font-size: 16px!important}
.fs20{font-size: 20px!important}

.fl{float: left;}
.fr{float: right;}
.pdl30{padding-left: 30px}
.pdl20{padding-left: 20px}

.c499{color: #499a97}
.red{color: #cd4619}
.cd60{color: #d60d17!important}
.textc{text-align: center;}
.textl{text-align: left!important;}
.textr{text-align: right!important;}
.m{display: none;}
.pc{display: block;}
.dn{display: none;}
input:focus { outline: none; } 



.container {width: 1150px;margin: 0 auto;padding: 0;}

.header{font-size: 14px;background:#FFF; z-index: 999; width: 100%}
.header-box{width: 100%;height: 70px;line-height: 70px;display: -webkit-box;display: -ms-flexbox;display: flex;position: relative; justify-content: space-between;}
.header-box .i-logo{width: 180px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;margin-right: 3rem;cursor: pointer;}
.header-box .i-logo img{width: 100%; display: block;}
.header-box .menus{display: -webkit-box;display: -ms-flexbox;display: flex;color: #000;font-size: 14px; justify-content: space-between;}
.header-box .menus .menus-item{margin-right: 3rem;cursor: pointer;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;position: relative;}
.header-box .menus .menus-item a{color: #333;}

.header-box .menus .menus-item:hover a{color: #123280}
.header-box .menus .menus-item a.active{color: #123280}
.header-box .menus .menus-item .menus-children{display: none;position: absolute;top: 68px;left: -30px;background: rgba(247, 247, 247, .8);z-index: 999;width: 140px;height: auto;box-shadow: 0 4px 15px rgba(0, 0, 0, .15);padding: 20px 0;}
.header-box .menus .menus-item .menus-children.special{width: 270px}
.header-box .menus .menus-item:hover .menus-children{display: block;}
.header-box .menus .menus-item:hover svg{transform: rotate(90deg); -webkit-transform: rotate(90deg);}
.header-box .menus .menus-item .menus-children .child-nav{display: block; color: #000;position: relative;height: 32px;line-height: 32px;padding: 0 30px;}
.header-box .menus .menus-item .menus-children .child-nav:hover{color: #123280}

.header-box .lang{color: #999;}
.header-box .lang .link{color: #999; padding: 0 5px; display: inline-block;}


.ibanner{width: 100%; font-size: 0}
.ibanner img{width: 100%}
.ibanner video{width: 100%}
.ibanner .swiper-button-next, .ibanner .swiper-container-rtl .swiper-button-prev{background-image: url(../../images/zy/right.png);background-size: initial; top:60%; right: 20px}
.ibanner .swiper-button-prev, .ibanner .swiper-container-rtl .swiper-button-next{background-image: url(../../images/zy/left.png);background-size: initial; top:60%; left: 20px}
.ibanner .swiper-pagination-bullet{width: 12px; height: 12px}
.ibanner .swiper-pagination-bullet-active{background-color: #00a898}

.i-about{background-color: #132f83;}
.i-about .i-ab-box{display: flex; justify-content: space-between; padding: 3rem 0;}
.i-about .i-ab-box .txt{width: 70%}
.i-about .i-ab-box .txt p{font-size: 13px; color: #FFF; text-indent: 26px}
.i-about .i-ab-box .txt p.one{line-height: 26px}

.i-about .i-ab-box .zleft{width: 38%}
.i-about .i-ab-box .zleft .zli-box{padding: 0 30px}
.i-about .i-ab-box .zleft .zli-box .tit{font-size: 52px; color: #FFF;line-height: 42px; padding-top: 5px; letter-spacing: 3px;}
.i-about .i-ab-box .zleft .zli-box .name{font-size: 38px; color: #bf9477; font-family: 'shl'; font-weight: 300}

.buil-list .tbox{padding-top: 10px}
.buil-list .tbox p{font-size: 14px; padding-top: 10px; position: relative; padding-left: 20px}
.buil-list .tbox p:before{position: absolute; left: 0; top: 15px; content: "";width: 0;height: 0;border-top: 6px solid transparent;border-bottom: 6px solid transparent;border-left: 12px solid #123280;}

.i-project{padding: 4rem 0}
.ip-buil{position: relative; padding: 3rem 0 0 0}
.ip-buil .imgbg{width: 100%}
.ip-buil .ip-txt{position: absolute; right: 6%; top: 20%}
.ip-buil .ip-txt .ip-tlist{display: flex;height: 34px; color: #333; width: 200px; margin-bottom: 20px; padding: 0 5px;border-radius: 20px; background-color: #FFF; align-items: center;}
.ip-buil .ip-txt .ip-tlist img{width: 24px; margin-right: 10px}

.i-service{padding-top: 3rem}
.i-service .iser-list{display: flex; justify-content: space-between; flex-wrap: wrap;}
.iser-list .iser-lbox{display: flex; justify-content: space-between; width: 47%; margin-bottom: 30px}
.iser-list .iser-lbox img{width: 84px; height: 84px}
.iser-list .iser-lbox .text{width: 80%}
.iser-list .iser-lbox .text .tit{font-size: 17px; color: #132f83; padding-bottom: 4px}

.i-zxun{width: 100%; position: relative; font-size: 0}
.i-zxun img{width: 100%}

.i-inmian{padding: 3rem 0 2rem 0;}
.i-inbox{display: flex; justify-content: space-between; padding: 0 42px 3rem 0}
.i-inbox.ibtc{justify-content: center;}
.i-inbox .i-inlist{display: flex; padding: 2rem 4%; position: relative; background-color: #f1f1f1; width: 22%; align-items: center;}
.i-inbox .i-inlist img{width: 50px; margin-right: 2rem}
.i-inbox .i-inlist .txt{font-size: 14px}
.i-inbox .i-inlist .i-jtou{position: absolute; top: 49%; right: -17%; font-size: 0; width: 17%}
.i-inbox .i-inlist .i-jtou img{width: 100%}
.i-inbox .i-inlist .i-jtou.left img{transform: rotate(180deg); width: 100%}
.i-inbox .i-inlist .i-jtr{position: absolute; bottom: 50%; right: -12%; font-size: 0; width: 12%; }
.i-inbox .i-inlist .i-jtr img{width: 100%}
.i-inbox .i-inlist .i-jtx{position: absolute; top:-3rem; right: 50%; font-size: 0; width: 120%; }
.i-inbox .i-inlist .i-jtx img{width: 100%}

.i-news{padding: 3rem 0;}
.i-ptit{text-align: center; color: #132f83; font-size: 20px; font-weight: inherit; padding-bottom: 10px; letter-spacing: 2px}
.i-news .i-newsbox{width: 100%; padding:3rem 0;}
.i-news .i-newsimg{width: 45%; margin-right: 6%; display: inline-block; font-size: 0;}
.i-news .i-newsimg .thumb{position: relative; width: 100%; font-size: 0; overflow: hidden}
.i-news .i-newsimg .img{width: 100%;height: auto;overflow: hidden;background: center center no-repeat;background-size: cover;-webkit-transition: all .5s;}
.i-news .i-newsimg .img img{width: 100%;}
.i-news .i-newsimg:hover .img{-webkit-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1)}

.i-newscon{color: #FFF; padding: 18px 18px 16px 18px; text-transform: Uppercase ;background-color: #132f83;}
.i-newscon h2{font-size: 16px;}
.i-newscon .txt{font-size: 12px; width: 70%;}
.i-newscon .num{color: #FFF; text-align: left; padding-top: 10px; font-size: 12px;}
.i-newscon .num .news-more{color: #FFF; float: right;}
.inews-list{display: inline-block; float: right; width: 48%;}
.inews-list .z-tlink {display: inline-block; border-bottom: 1px solid #ddd; padding: 18px 0;display: -ms-flexbox;display: flex;-ms-flex-pack: normal;justify-content: normal;-ms-flex-align: center;align-items: center;-ms-flex-direction: row;flex-direction: row;-ms-flex-wrap: nowrap;flex-wrap: nowrap;}
.inews-list .z-tlink .ztsize{font-size: 28px; color: #132f83; font-weight: 600; font-family: 'shb'}
.inews-list .z-tlink .con{font-size: 14px; color: #333;}

.i-more{text-align: center; padding-top: 20px;}
.i-more a{display: inline-block; padding: 8px 50px; border:1px solid #132f83; color: #132f83;-webkit-transition: all .5s;transition: all .5s;}
.i-more a:hover{background-color: #132f83; color: #FFF;}


.zbanner{width: 100%; font-size: 0; position: relative;}
.zbanner img{width: 100%}
.zbanner .txt{font-size: 20px; color: #FFF; width: 100%; top: 45%; left: 0; text-align: center; position: absolute; letter-spacing: 2px}

.intro-con{padding: 4rem 0 3rem 0}
.intro-body{display: flex; justify-content: space-between; padding-bottom: 3rem}
.intro-body .ableft{width: 45%}
.intro-body .ableft img{width: 100%}
.intro-body .abright{width: 50%}
.intro-body .abright h3{color: #132f83; font-size: 22px; font-weight: inherit; line-height: 24px; padding:3rem 0 2rem 0}
.intro-body .abright .desc{font-size: 13px; color: #333; text-indent: 24px}

.zab-whua{border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; padding-top: 3rem; margin-bottom: 3rem}
.zab-whimg{padding: 3rem; }
.zab-whimg img{width: 100%}

.zab-qwcon{padding: 3rem 0; display: flex; justify-content: space-between;}
.zab-qwcon .img{width: 50%}
.zab-qwcon .img img{width: 100%}
.zab-qwcon .zab-qwtxt{width: 48%}
.zab-qwcon .zab-qwtxt .zab-qwtlist{padding: 22px 40px; background-color: #f7f7f7; display: flex; font-size: 13px; margin-bottom: 5px}
.zab-qwcon .zab-qwtxt .zab-qwtlist img{width: 6px; margin-right: 10px}

.zab-zbian{border-top: 1px solid #ddd; padding-top: 3rem;}
.zab-zbbox{background-color: #f7f7f7; padding: 3rem 0; margin-top: 2rem}
.zab-zbbox ul{display: flex; justify-content: space-between; flex-wrap: wrap;}
.zab-zbbox ul li{width: calc(100% / 4); text-align: center; font-size: 13px}
.zab-zbbox ul li img{width: 100px; margin-bottom: 8px}

.zidata{display: flex; justify-content: space-between; padding-top: 6rem}
.zidata .zid-left{width: 33%;}
.zidata .zid-left .zid-dbox{padding-bottom: 4rem}
.zidata .zid-left .zid-dbox .data{font-size: 46px; color: #00a898; font-weight: 600;}
.zidata .zid-left .zid-dbox .name{color: #898989;font-size: 14px}
.zidata .zid-right{font-size: 0; width: 67%}
.zidata .zid-right img{width: 100%}

.zab-line{width: 100%; border-top: 1px solid #00a898; border-bottom: 1px solid #00a898; position: relative;}
.zab-line .zli-box{display: flex; justify-content: space-between;}
.zab-line .zli-left{width: 33%; padding: 1rem 0}
.zab-line .zli-left p{text-align: center; color: #00a898; font-size: 16px; font-weight: 600}
.zab-line .zli-right{background-color: #00a898;padding: 1rem 0; width: 67%}
.zab-line .zli-right .zlir-box{display: flex; justify-content: space-between;}
.zab-line .zli-right .zlir-box p{width: 50%;text-align: center; color: #FFF; font-size: 16px; font-weight: 600}
.zab-line .zli-right .zlir-box p:first-child{border-right: 1px solid #FFF;}
.zab-line .zli-rightbg{position: absolute; width: 50%; z-index: -1; right: 0; top: 0; background-color: #00a898; font-size: 16px;padding: 1rem 0;}


.z-install{}
.zin-box{display: flex; justify-content: space-between;}
.zin-box .left{width: 50%; border-right: 1px solid #ddd; padding: 2rem 0; display: flex; flex-wrap: wrap; align-items: center;}
.zin-box .left p{position: relative; font-size: 14px; color: #898989; padding-left: 15px;width: 100%}
.zin-box .left p:before{position: absolute; content: ""; width: 10px; height: 10px; background:#898989; left: 0; top: 6px; border-radius: 50%}
.zin-box .right{width: 30%; padding: 4rem 0 4rem 10%}
.zin-box .right img{width: 100%}


.wnxc-box{position: relative;}
.wnxc-box h3{font-size: 45px; color: #FFF}
.wnxc-box .subtit{font-size: 16px; color: #FFF; padding-top: 20px}
.wnxc-box .wnuan{position: absolute; right: 5%; bottom: -20px; font-size: 16px; color: #FFF; display: flex; align-items: center;}
.wnxc-box .wnuan span{height: 1px; background-color: #FFF; width: 60px; display: inline-block; margin-right: 5px}

.z-contact{padding: 4rem 0}
.z-cont-box{width: 76%; margin: 0 auto; border: 1px solid #ddd; display: flex;justify-content: space-between;}
.z-cont-box .zcb-list{width: 25%; text-align: center; font-size: 16px; padding: 3rem 0}
.z-cont-box .zcb-list p{padding-top: 15px; color: #666}

.i-zptit{text-align: center; color: #132f83; font-size: 20px; font-weight: inherit; letter-spacing: 2px}
.i-psubtit{text-align: center; color: #333; font-size: 12px; padding-bottom: 15px}

.ip-buil .subtit{padding: 30px 0; font-size: 17px; text-align: center;}
.ip-buil .csubtit{font-size: 18px; text-align: center;}
.buil-list{padding: 20px 0;}
.buil-list ul{display: flex; justify-content: space-between; flex-wrap: wrap;}
.buil-list ul li{width: 49%; margin-bottom: 20px}
.buil-list ul li .timg{overflow: hidden;}
.buil-list ul li img{width: 100%;-webkit-transition: all 1s;-moz-transition: all 1s;-o-transition: all 1s;transition: all 1s}
/*.buil-list ul li .timg:hover img{-webkit-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1)}
*/

/* news  */
.znews-box{padding-top: 3re9;}
.znews-box .i-nav{padding: 10px 0; text-align: center;}
.znews-box .i-nav span{display: inline-block; margin-right: 20px; color: #333; border: 1px solid #ddd; padding: 8px 20px; cursor: pointer;-webkit-transition: all .5s;transition: all .5s;}
.znews-box .i-nav span:hover{color: #FFF; border-color: #132f83; background-color: #132f83}
.znews-box .i-nav span.active{color: #FFF; border-color: #132f83;background-color: #132f83}
.zn-wrap{padding: 2rem 6rem;}
.zn-wrap .zn-hot .tit{border-bottom: 1px solid #999; padding: 10px 0 10px 10px; color: #333; font-weight: inherit; font-size: 16px; position: relative;}
.zn-wrap .zn-hot .tit:after{content: "";position: absolute; left: 0; bottom: -2px; height: 4px; background-color: #132f83; width: 80px;}

.zn-hlist{padding: 1.8rem 1.2rem;}
.zn-hlist ul li{width: calc(100% / 4 - 15px); float: left; margin-left: 20px;}
.zn-hlist ul li:first-child{margin-left: 0;}
.zn-hlist ul li img{width: 100%;}
.zn-hlist ul li h3{color: #333;}
.zn-hlist ul li p{color: #666; padding-top: 10px;}
.zn-hlist ul li p .cate{color: #666;}

.zn-alist{padding: 2rem 0;}
.zn-alist .tit{border-bottom: 1px solid #999; padding: 10px 0 10px 15px; color: #2895c9; font-size: 16px; position: relative;}
.zn-alist .tit:after{content: "";position: absolute; left: 0; bottom: 0; height: 3px; background-color: #2895c9; width: 100px;}
.zn-alist .zn-con{padding:0 1.2rem;}
.zn-alist .zn-con a{padding: 1.5rem 0; border-bottom: 1px #999 dashed; display: block; font-size: 14px; color: #333; position: relative;}
.zn-alist .zn-con a span{position: absolute; right: 0; top: 1.5rem; color: #999;}


.znews-intro{width: 100%; background-color: #FFF; padding: 3rem 0 4rem 0;}
.znews-intro-box{display: flex; justify-content: center;color: #606060;}
.znews-intro-box .left{width: 30%;}
.znews-intro-box .time{font-size: 22px;}
.znews-intro-box .left .nav{font-size:14px;}

.znews-intro-box .right{color: #000; width: 60%;}
.znews-intro-box .right h2{font-weight: inherit; font-size: 20px; padding-bottom: 20px; border-bottom: 1px solid #ddd;}
.znews-intro-box .right .detail{font-size: 14px; padding: 2rem 0; color: #666;}
.znews-intro-box .right .detail p{padding: 15px 0; line-height: 1.7;}
.znews-intro-box .right .detail img{width: 100%;}
.znews-intro-box .right .detail p img{width: 100%;}
.tj-list{padding-top: 3rem; width: 85%;}
.tj-list h3{color: #272727; font-size: 18px;}
.tj-list p{font-size: 14px; color: #888; padding-bottom: 16px; border-bottom: 1px solid #ddd;}
.tj-list ul li{ width: 100%; }
.tj-list ul li a{display: flex; justify-content: space-between; padding-top: 25px;}
.tj-list ul li .left{width: 45%;}
.tj-list ul li .right{width: 50%;}
.tj-list ul li .left .thumb{position: relative; overflow: hidden;}
.tj-list ul li .left .thumb .thumb-box{position: relative; overflow: hidden;}

.tj-list ul li .left .img{width: 100%;height: auto;overflow: hidden;background: center center no-repeat; background-size: cover;-webkit-transition: all .5s;transition: all .5s;}
.tj-list ul li .left .img img{width: 100%;}
.tj-list ul li .left .thumb:hover .img{-webkit-transition: all .5s;transition: all .5s;-webkit-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1);}

.tj-list ul li .right .txt{padding: 0;position: relative;-webkit-transition: all .5s;transition: all .5s;}
.tj-list ul li .right .time{font-size: 14px; color: #a0a0a0;padding: 5px 0 10px 0; margin-bottom: 10px; border: 0;}
.tj-list ul li .right h3{font-size: 16px; line-height: 26px; color: #000;text-overflow: ellipsis; white-space: nowrap; overflow: hidden; transition: .5s; -webkit-transition: .5s; position: relative;}
.tj-list ul li .right .time:after{content: "";position: absolute; bottom: 0; left: 0; width: 40px; height: 3px; background-color: #004d9c;}
.tj-list ul li .right .time-more{font-size: 12px; color: #888;-webkit-transition: all .5s; transition: all .5s;}

.goback{text-align: right;}
.goback a{display: inline-block; padding: 5px 20px; border: 1px solid #888; font-size: 14px; color: #888;-webkit-transition: all .5s;transition: all .5s;}
.goback a:hover{background-color: #004d9c; color: #FFF; border-color: #004d9c;}

/* contact  */
.zcontact-box{padding: 3rem 0;}
.zcon-wrap{background-color: #f7f7f7; margin: 2rem 0 4rem 0}
.zcon-wrap .zw-left{width: 50%;height: 400px; float: left;}
.zcon-wrap .zw-right{width: 40%; padding-left: 6%; float: left; padding-top: 5rem; color: #333; background-color: #f7f7f7}
.zcon-wrap .zw-right .tit{font-size: 22px; color: #132f83; padding-bottom: 5px}
.zcon-wrap .zw-right .subtit{position: relative; padding-bottom:3rem}
.zcon-wrap .zw-right .subtit:after{content: ""; position: absolute; bottom: 1.2rem; left: 0; width: 30px; height: 2px; background-color: #132f83}
.zcon-wrap .zw-right p{font-size: 14px; padding-bottom: 10px}

.z-joins{padding: 2rem 0; display: flex; justify-content: space-between; flex-wrap: wrap;}
.z-joins .zj-box{width: 32%; margin-bottom: 20px}
.z-joins .zj-box .zj-boxlist{background-color: #f7f7f7; padding: 16px 20px}
.z-joins .zj-box .zj-boxlist h3{display: flex; justify-content: space-between; font-weight: inherit; padding-bottom: 5px; align-items: center;}
.z-joins .zj-box .zj-boxlist h3 span{color: #132f83}
.z-joins .zj-box .zj-boxlist h3 .tit{font-size: 20px; color: #132f83}
.z-joins .zj-box .zj-boxlist .ftit{color: #132f83}
.z-joins .zj-box .zj-boxlist .desc{padding: 12px 0}
.z-joins .zj-box .zj-boxlist .more{text-align: right;}
.z-joins .zj-box .zj-boxlist .more a{color: #132f83}

/* settle */
.z-settle{padding: 3rem 0 4rem 0;}
.z-rzcon{padding:2rem 0; text-align: center;}
.z-rzcon img{max-width: 100%;}
.z-rzcon h3{font-size: 18px; color:#132f83; text-align: center; font-weight: 500; padding-bottom: 10px;}
.z-rzcon p{text-align: center; color: #666; font-size: 14px; line-height: 26px; padding-bottom: 2rem;}
.z-rzform{padding: 5rem 3rem 2rem 3rem; background-color: #f8f8f8; margin-top: 3rem;}
.z-rzform .input-list{float: left; width: 50%;}
.z-rzform .txt{padding-bottom: 15px;}
.z-rzform .txt label{width: 100px; text-align: right; display: inline-block; padding-right: 10px; font-size: 16px;}
.z-rzform .txt label span{color: #ff0000; }
.z-rzform .txt input{padding: 5px 8px; height: 32px; width: 60%; border: 0;}
.z-rzform .txt textarea{width: 79%; height: 80px;  border: 0; padding: 10px 12px;}
.z-rzform .ttxt label{float: left;}
.z-rzform .yztxt input{width: 300px;}
.z-rzform .btn{text-align: center; width:90%; padding:2rem 0 3rem 0;}
.z-rzform .btn .apply-submit{padding: 8px 50px; background-color: #132f83; color: #FFF; font-size: 18px; text-align: center; display: inline-block;}
#yzm{display: inline-block; position: relative;}
#yzm #code_img{position: absolute; top: -25px; left: 15px;}


.z-ssyzhan{padding: 3rem 0;}

.yz-sbox{padding: 2rem 3rem; text-align: left;}
.yz-sbox ul li{width: calc(100% / 3 - 10px); margin-left: 10px; height: 60px; float: left; padding:2rem 0; background-color: #eaeae9; margin-bottom: 10px; }
.yz-sbox ul li:nth-child(3n+1){margin-left: 0; padding-left: 1px;}
.yz-sbox ul li p.tit{color:#132f83; font-size:18px;padding: 0 2rem 0 2rem; }
.yz-sbox ul li p{color: #333; font-size: 12px; padding: 0 2rem}

.z-stai{padding: 3rem; font-size: 0}
.z-stai img{width: 100%}

.z-ssfwu{padding: 3rem 3rem;}
.z-ssfwu .z-sslist{float: left; width: 49%; margin-left: 2%; position: relative; font-size: 0; overflow: hidden;}
.z-ssfwu .z-sslist:first-child{margin-left: 0}
.z-ssfwu .z-sslist img{width: 100%;-webkit-transition: all .5s;transition: all .5s;}
.z-ssfwu .z-sslist:hover img{-webkit-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1)}
.z-ssfwu .z-sslist .bg{position: absolute; left: 0; bottom: 0; width: 100%; padding: 20px 0; background-color: rgba(19, 47, 131, .8);}
.z-ssfwu .z-sslist h3{text-align: left; font-size: 18px; font-weight: inherit; color: #FFF; padding: 8px 2rem; }
.z-ssfwu .z-sslist p{text-align: left; font-size: 14px; color: #FFF; padding: 0 2rem}

.yz-boxy{padding: 2rem 3rem; text-align: center;}
.yz-boxy ul li{width: calc(100% / 4 - 10px); margin-left: 10px; float: left; padding: 4rem 0 5rem 0; background-color: #eaeae9; margin-bottom: 10px; height: 120px;}
.yz-boxy ul li:nth-child(4n+1){margin-left: 0; padding-left: 1px;}
.yz-boxy ul li img{width: 66px;}
.yz-boxy ul li p.tit{color:#132f83; font-size:18px;padding: 15px 0 5px 0; }
.yz-boxy ul li p{color: #333; font-size: 12px;}

.yz-box{padding: 2rem 3rem; text-align: center;}
.yz-box h3{font-size: 18px; font-weight: inherit; background-color: #132f83; padding: 12px 0; color: #FFF; margin-bottom: 8px;}
.yz-box ul li{width: calc(100% / 3 - 11px); margin-left: 15px; float: left; padding: 3rem 0; background-color: #eaeae9; margin-bottom: 15px; height: 76px; display: flex; align-items: center;}
.yz-box ul li:nth-child(3n+1){margin-left: 0; padding-left: 1px;}
.yz-box ul li .img{padding-left: 2rem}
.yz-box ul li .img img{width: 46px}
.yz-box ul li p{padding-left: 2rem; color: #333; font-size: 13px; text-align: left;}


.hx-box ul{padding: 3rem 0;}
.hx-box ul li{width: calc(100% / 3 - 12px); margin-left: 18px; text-align: center; margin-bottom: 26px; float: left;}
.hx-box ul li:nth-child(3n+1){margin-left: 0;}
.hx-box ul li img{width: 160px;}
.hx-box ul li h3{text-align: center; font-size: 18px; font-weight: inherit; color: #132f83; padding-top: 10px;}
.hx-box ul li p{text-align: center; font-size: 14px; padding-top: 5px;}

.z-idzhi ul{padding: 2rem 0 4rem 0;}
.z-idzhi ul li{width: calc(100% / 3 - 10px); margin-left: 15px; float: left;font-size: 0; }
.z-idzhi ul li:first-child{margin-left: 0;}
.z-idzhi ul li .timg{overflow: hidden; }
.z-idzhi ul li img{width: 100%;-webkit-transition: all 1s;-moz-transition: all 1s;-o-transition: all 1s;transition: all 1s}
.z-idzhi ul li .timg:hover img{-webkit-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1)}
.z-idzhi ul li .desc{padding: 1.5rem 1rem; background-color: #123280; color: #FFF;}
.z-idzhi ul li .desc h3{font-size: 20px; padding-bottom: 10px; font-weight: inherit; letter-spacing: 2px;}
.z-idzhi ul li .desc p{font-size: 12px;}

.footer {background: #123280;padding: 4rem 0 1.5rem 0}
.footer-box{display: flex; justify-content: space-between;}
.footer-left{width: 20%}
.footer-left .flogo{position: relative;}
.footer-left .flogo img{width: 180px}
.footer-left .fsafe{display: flex; justify-content: space-between;padding-top: 5rem; text-align: center;}
.footer-left .fsafe img{width: 100px}
.footer-left .fsafe p{color: #FFF; font-size: 12px;padding-top: 4px}

.footer-right{width: 60%;}
.footer-right .fr-box{display: flex; justify-content: space-between;}
.footer-right .fr-box h3{font-size: 14px;color: #FFF; font-weight: 500; padding-bottom: 20px}
.footer-right .fr-box .link{color: #bcc0ca; font-size: 12px; padding-bottom: 10px; display: block;}

.footer-btm{padding-top: 1.5rem; margin-top: 2rem; position: relative; border-top: 1px solid rgba(255, 255, 255, .2);}
.footer-btm img{width: 150px}
.footer-btm .copyright{padding:15px 0 0 0; color: rgba(255, 255, 255, .9); text-align: center;}
.footer-btm .copyright a{color: rgba(255, 255, 255, .9)}

@media (min-width:1680px) {
}

@media (min-width:1440px) {
    .container{width: 1400px}
    .zab-qwcon .zab-qwtxt .zab-qwtlist{padding: 33px 40px;}
    .intro-body .abright .desc{font-size: 14px; line-height: 28px}
    .zproduct .container{width: 1300px};
    .i-about .i-ab-box .zleft .zli-box{top: -83%}
    .zp-box .txt .desc .more{padding-top: 5rem}
    .z-ab-btm{padding-top: 5rem;}
    .yz-box ul li .img img{width: 65px}
    .inews-list .z-tlink {padding: 22px 0}
}

@media (min-width:1200px) {

}


.z-slide-wrap {position: fixed; right: 0; bottom: 50px; z-index: 1000;}
.z-slide-wrap ul{position: relative;}
.z-slide-wrap ul li{width: 50px; height: 50px; background: #fff; border: 1px solid #f0f0f0; margin-bottom: 1px; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px;  position: relative; font-size: 12px; color: #2895c9; text-align: center; cursor: pointer; transition: .15s ease-in-out; -webkit-transition: .15s ease-in-out; -moz-transition: .15s ease-in-out; -ms-transition: .15s ease-in-out; -o-transition: .15s ease-in-out;}
.z-slide-wrap ul li.to-feedback{height: 43px; line-height: 1.5; padding-top: 7px;}
.z-slide-wrap ul li:hover{color: #333;}
.z-slide-wrap ul li:before{font-size: 16px;position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transition: .15s ease-in-out; -webkit-transition: .15s ease-in-out; -moz-transition: .15s ease-in-out; -ms-transition: .15s ease-in-out; -o-transition: .15s ease-in-out;}
.z-slide-wrap ul li:hover:before{color: #333;}
.to-up:after {content:"";display:block;width:14px;height:14px;border-width:2px 2px 0 0;border-style:solid;color:#132f83;position:absolute;left:50%;top:55%;-webkit-transform:translate(-50%,-50%) rotate(-45deg);transform:translate(-50%,-50%) rotate(-45deg)}


#pages{text-align: center; padding: 2rem 0 0 0;}
#pages a{padding: 10px 12px; color: #333; font-size: 14px;}
#pages span{background-color: #004d9c; color: #FFF; padding: 10px 12px;}

@media (max-width:1025px) {
    .pc{display: none!important;}
    .m{display: block;}
    .container{width: 100%}

    .mtd-header{position: fixed; z-index: 99; top: 0; width: 100%; background-color: #FFF; box-shadow: 0 0 8px 0 rgb(0 0 0 / 10%);}
    .mtd-header .mlogo{padding: 15px 12px 5px 15px; float: left;}
    .mtd-header .mlogo img{width: 170px;}
    .mtd-header-info {position: relative;z-index: 10;height: 70px;}
    .mtd-header-info .nav_btn{float: right;margin: 20px 20px 0 0;cursor:pointer;height: 32px;width: 25px;position: relative;}
    .mtd-header-info .nav_btn span{display: inline-block;width: 25px;height: 2px;background-color: #333;position: absolute;top: 16px;left: 0px;transition:background-color 0.3s ease-out 0.1s}
    .mtd-header-info .nav_btn span:after{content:'';display: inline-block;width: 25px;height: 2px;background-color: #333;position: absolute;top: 8px;left:0px;transition:transform 0.3s ease-out,top 0.5s ease 0.4s;transform: rotate(0deg)}
    .mtd-header-info .nav_btn span:before{content:'';display: inline-block;width: 25px;height: 2px;background-color: #333;position: absolute;top: -8px;left:0px;transition:transform 0.3s ease-out,top 0.5s ease 0.4s;transform: rotate(0deg)}
    .mtd-header-info.btn_click .nav_btn span{background-color: transparent;}
    .mtd-header-info.btn_click .nav_btn span:after{transition: top 0.5s ease, transform 0.3s ease-out 0.4s;transform: rotate(-45deg);top: 0px }
    .mtd-header-info.btn_click .nav_btn span:before{transition: top 0.5s ease, transform 0.3s ease-out 0.4s;transform: rotate(45deg);top: 0px}
    .mtd-header-info .nav {position: fixed;top: 65px;left: 0px;right: 0px;bottom: 0px;background: #fff;visibility: hidden;filter: alpha(opacity=0);-moz-opacity: 0;opacity: 0;transition: all 0.5s;overflow: auto;}
    .mtd-header-info.btn_click .nav{visibility: visible;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;top:70px;transition: all 0.5s;}
    .mtd-header-info .nav>ul {overflow-y: auto}
    .mtd-header-info .nav>ul>li{border-top: 1px solid #dcdcdc}
    .mtd-header-info .nav>ul>li:last-child{border-bottom: 1px solid #dcdcdc}
    .mtd-header-info .nav li a{color: #333;display:block;text-align: center;height: 100%}
    .mtd-header-info .nav li>a{padding:15px 25px }
    .mtd-header-info .nav>ul>li>a{font-size: 16px; text-align: left;}
    .mtd-header-info .nav>ul>li>a em{font-size: 14px;padding-left: 5px;color: #333}

    .navPhone-li{display: none;transition: all 0.5s;}
    .navPhone-li ul li a{text-align: left !important;position: relative;font-size: 14px !important;padding-left: 43px !important;}
    .nav>ul li a i{display: inline-block;width: 9px;height: 6px;background: url(../images/icon-2.png) no-repeat;margin-left: 5px;-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;-ms-transition: all .3s;transition: all .3s}
    .nav.nav-phone>ul li.active a i{ background: url(../images/icon-2.png) no-repeat;transform:rotate(180deg);-ms-transform:rotate(180deg); -moz-transform:rotate(180deg); -webkit-transform:rotate(180deg); -o-transform:rotate(180deg); }
    
    .lang{position: absolute;right: 60px;color: #555;font-size: 14px; top:28px}
    .lang a{color: #555}

    .ibanner{margin-top: 70px}
    .zbanner{margin-top: 70px}

    .i-about{padding: 2rem 0 2rem 0}
    .i-about .i-ab-box{padding: 0 12px 2rem 12px; display: block;}
    .i-about .i-ab-box .zleft{width: 100%}
    .i-about .i-ab-box .zleft .zl-box{position: initial; width: 91%; padding: 10px 16px}
    .i-about .i-ab-box .zleft .zl-box .zl-btop{padding-bottom: 4rem}
    .i-about .i-ab-box .txt{width: 100%; padding-top: 2rem}

    .i-products{padding: 4rem 12px;}
    .ipro-list{display: block; text-align: center;}
    .ipro-list .ipro-box{display: inline-block; width: 80%;}

    .i-news{padding: 2rem 12px 4rem 12px}
    .i-news-box{display: block;}
    .i-news-box .i-news-tit{width: 100%; text-align: left;}
    .i-news-box .i-news-txt{width: 100%}

    .i-zxun .txt .txt-box p.tit{font-size: 16px; margin-bottom: 16px}
    .i-zxun .txt .txt-box p.tit:after{bottom: -5px}
    .i-zxun .txt .txt-box .inputs{width: 80%; display: block;}
    .i-zxun .txt .txt-box .inputs input{width: 92%}
    .i-zxun .txt .txt-box .zxtxt{width: 80%; margin-top: 5px; padding: 6px 0}
    .i-zxun .txt .txt-box .subtim{margin-top: 10px}

    .zproduct{padding: 4rem 12px}
    .zproduct .container{width: 100%};
    .zp-box{display: block;}
    .zp-box .thumb{width: 100%}
    .zp-box .txt{padding-top: 2rem; width: 100%}
    .zp-box .txt .subtit{padding: 10px 0 1rem 0}
    .z-ab-btm{padding-top: 2rem}

    .zp-tit{padding-bottom: 3rem}
    .zpackage{padding: 3rem 12px}
    .zpa-box .zpa-box01 .item span{top: 0; left: 3px}

    .zn-wrap{padding: 2rem 12px;}
    .zn-hlist{padding-left: 0; padding-right: 0;}
    .zn-hlist ul li{width: calc(100% / 2 - 6px); margin-left: 12px;margin-bottom: 20px;}
    .zn-hlist ul li:nth-child(2n+1){margin-left: 0; }


    .znews-intro{padding: 3rem 12px 4rem 12px; width: initial;}
    .znews-intro-box{display: block;}
    .znews-intro-box .left{width: 100%}
    .znews-intro-box .right{width: 100%; padding-top: 2rem}

    .intro-body{display: block;}
    .intro-body .ableft{width: 100%}
    .intro-body .abright{width: 100%; padding-top: 2rem}

    .zidata{display: block; padding-top: 4rem}
    .zidata .zid-left{width: 100%; display: flex;}
    .zidata .zid-left .zid-dbox{width: 50%}
    .zidata .zid-right{width: 100%;}

    .z-install{padding: 0 12px;}
    .zin-box{display: block; padding-bottom: 3rem}
    .zin-box .left{width: 100%; border: 0}
    .zin-box .left p{width: initial;}
    .zin-box .right{width: 90%; padding: 0; margin: 0 auto;}

    .wnxc-box{padding: 0 12px}
    .wnxc-box h3{font-size: 26px}
    .wnxc-box .subtit{font-size: 14px}
    .wnxc-box .wnuan{font-size: 14px; bottom: -14px}
    .wnxc-box .wnuan span{width: 40px}

    .iser-list .iser-lbox img{width: 78px; height: 78px}
    .iser-list .iser-lbox .text{width: 76%}

    .i-service{padding: 3rem 12px 0 12px}
    .i-news .i-newsimg{width: 100%; margin-right: 0}
    .inews-list{width: 100%; margin-top: 20px}
    .iser-list .iser-lbox{width: 100%}

    .z-ssyzhan{padding: 3rem 12px}
    .z-stai{padding: 3rem 0}
    .yz-sbox{padding: 2rem 0}
    .yz-sbox ul li p{padding: 0 5px}
    .yz-sbox ul li p.tit{padding: 0; text-align: center;}

    .z-ssfwu{padding: 0 0 2rem 0}
    .z-ssfwu .z-sslist{width: 100%; margin-left: 0; margin-bottom: 20px}

    .yz-boxy{padding: 2rem 0}
    .yz-boxy ul li{width: calc(100% / 2 - 10px); padding: 2rem 0; height: 160px}
    .yz-boxy ul li:nth-child(2n+1){margin-left: 0}

    .yz-box{padding: 2rem 0}
    .yz-box ul li{display: block; padding: 2rem 0; height: 115px}
    .yz-box ul li .img{padding-left: 0}
    .yz-box ul li p{padding: 10px 5px 0 5px; font-size: 12px; text-align: center;}

    .i-about .i-ab-box .zleft .zli-box{padding: 0 10px}
    .i-about .i-ab-box .zleft .zli-box .tit{font-size: 38px}
    .i-about .i-ab-box .zleft .zli-box .name{font-size: 28px}

    .intro-con{padding: 3rem 12px}
    .intro-body .abright h3{padding-top: 0}
    .zab-whimg{padding: 2rem 0}
    .zab-qwcon{display: block;}
    .zab-qwcon .img{width: 100%}
    .zab-qwcon .zab-qwtxt{width: 100%}    
    .ip-buil .ip-txt .ip-tlist{margin-bottom: 10px; height: 26px}
    .hx-box ul li{width: calc(100% / 2 - 12px)}
    .hx-box ul li:nth-child(3n+1){margin-left: 18px}
    .hx-box ul li:nth-child(2n+1){margin-left: 0}
    
    .zab-zbbox ul li img{width: 76px}

    .z-idzhi ul{padding: 2rem 12px}
    .z-idzhi ul li{width: 100%; margin-left: 0; margin-bottom: 18px}

    .yz-sbox ul li{height: 100px}

    .zcontact-box{padding:2rem 0}
    .zcon-wrap{padding:0 12px 2rem 12px; margin: 0 0 2rem 0}
    .zcon-wrap .zw-left{width: 100%; float: inherit;}
    .zcon-wrap .zw-right{width: 100%;padding: 20px 0 0 0}

    .z-joins{padding: 2rem 12px}
    .z-joins .zj-box{width: 100%}
    .zbanner .txt{top: 35%; font-size: 16px}

    .i-inmian{padding: 3rem 12px 2rem 12px}
    .i-inbox .mi-jtr{overflow: hidden; height: 40px; text-align: center;}
    .i-inbox .mi-jtr img{transform:rotate(90deg);-ms-transform:rotate(90deg); -moz-transform:rotate(90deg); -webkit-transform:rotate(90deg); -o-transform:rotate(90deg);}
    .i-inbox{display: block; padding: 0}
    .i-inbox .i-inlist{width: 80%; padding:2rem 10%;}

    .z-rzform{padding: 3rem 0.5rem;}
    .z-rzform .input-list{width: 100%;}
    .z-rzform .txt label{width: 24%; text-align: left; font-size: 15px;}
    .z-rzform .txt input{width: 65%;}
    .z-rzform .txt textarea{width: 62%;}
    #yzm{display: block; position: relative; text-align:right; padding-top: 10px;}
    #yzm #code_img{position: inherit; top: inherit; left: inherit;}


    .footer{padding: 4rem 12px 2rem 12px}
    .footer-box{display: block;}
    .footer-left{width: 100%}
    .footer-left .flogo img{width: 160px}
    .footer-left .fsafe{padding-top: 3rem; justify-content: center;}
    .footer-left .fsafe .ico{margin-right: 30px}
    .footer-right{width: 100%; padding-top: 20px}
    .footer-right .mall .media{width: 53%}


    
}

@media (max-width:767px) {
    .pc{display: none!important;}
    .m{display: block;}
    .container{width: 100%;}

    .mtd-header{position: fixed; z-index: 99; top: 0; width: 100%; background-color: #FFF; box-shadow: 0 0 8px 0 rgb(0 0 0 / 10%);}
    .mtd-header .mlogo{padding: 15px 12px 5px 15px; float: left;}
    .mtd-header .mlogo img{width: 175px;}
    .mtd-header-info {position: relative;z-index: 10;height: 70px;}
    .mtd-header-info .nav_btn{float: right;margin: 20px 20px 0 0;cursor:pointer;height: 32px;width: 25px;position: relative;}
    .mtd-header-info .nav_btn span{display: inline-block;width: 25px;height: 2px;background-color: #333;position: absolute;top: 16px;left: 0px;transition:background-color 0.3s ease-out 0.1s}
    .mtd-header-info .nav_btn span:after{content:'';display: inline-block;width: 25px;height: 2px;background-color: #333;position: absolute;top: 8px;left:0px;transition:transform 0.3s ease-out,top 0.5s ease 0.4s;transform: rotate(0deg)}
    .mtd-header-info .nav_btn span:before{content:'';display: inline-block;width: 25px;height: 2px;background-color: #333;position: absolute;top: -8px;left:0px;transition:transform 0.3s ease-out,top 0.5s ease 0.4s;transform: rotate(0deg)}
    .mtd-header-info.btn_click .nav_btn span{background-color: transparent;}
    .mtd-header-info.btn_click .nav_btn span:after{transition: top 0.5s ease, transform 0.3s ease-out 0.4s;transform: rotate(-45deg);top: 0px }
    .mtd-header-info.btn_click .nav_btn span:before{transition: top 0.5s ease, transform 0.3s ease-out 0.4s;transform: rotate(45deg);top: 0px}
    .mtd-header-info .nav {position: fixed;top: 65px;left: 0px;right: 0px;bottom: 0px;background: #fff;visibility: hidden;filter: alpha(opacity=0);-moz-opacity: 0;opacity: 0;transition: all 0.5s;overflow: auto;}
    .mtd-header-info.btn_click .nav{visibility: visible;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;top:70px;transition: all 0.5s;}
    .mtd-header-info .nav>ul {overflow-y: auto}
    .mtd-header-info .nav>ul>li{border-top: 1px solid #dcdcdc}
    .mtd-header-info .nav>ul>li:last-child{border-bottom: 1px solid #dcdcdc}
    .mtd-header-info .nav li a{color: #333;display:block;text-align: center;height: 100%}
    .mtd-header-info .nav li>a{padding:15px 25px }
    .mtd-header-info .nav>ul>li>a{font-size: 16px; text-align: left;}
    .mtd-header-info .nav>ul>li>a em{font-size: 14px;padding-left: 5px;color: #333}

    .navPhone-li{display: none;transition: all 0.5s;}
    .navPhone-li ul li a{text-align: left !important;position: relative;font-size: 14px !important;padding-left: 43px !important;}
    .nav>ul li a i{display: inline-block;width: 9px;height: 6px;background: url(../images/icon-2.png) no-repeat;margin-left: 5px;-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;-ms-transition: all .3s;transition: all .3s}
    .nav.nav-phone>ul li.active a i{ background: url(../images/icon-2.png) no-repeat;transform:rotate(180deg);-ms-transform:rotate(180deg); -moz-transform:rotate(180deg); -webkit-transform:rotate(180deg); -o-transform:rotate(180deg); }
    
    .lang{position: absolute;right: 60px;color: #555;font-size: 14px; top:28px}
    .lang a{color: #555}

    .ibanner{margin-top: 70px}

    
}